/*GLOBAL MEMBERS FORMS*/
body {
	margin:0;padding:0;font-family: Verdana, Helvetica, sans-serif;font-size:12px;
}
p {
	line-height:1.5;
}
a {
	color:#3b6a95;
}
a:hover {
	color:#6d99c0;
}
a:active, a:selected, a:visited { 
    border: none;outline: none;
}
h3 {
	font-size:13px;padding-bottom:4px;margin-bottom:17px;border-bottom:1px dashed #aaa;text-shadow: 0px 1px 0px #bbb;
}

.membersForms h3,.fullWidth h3{
	margin-left:0;margin-bottom:8px;
}
.membersForms h3 span,.fullWidth h3 span{
	margin-left:10px;
}
.membersForms h3 span img,.fullWidth h3 span img{
	position:absolute;margin-top:2px;
}
.membersFormsInput h4{
	font-size:11px;padding-top:40px;padding-bottom:8px;border-bottom:1px dashed #aaa;text-shadow: 0px 1px 0px #bbb;
}
.globalMsg h5{
	text-align:left;font-size:10px;padding:0;text-shadow: 0px 1px 0px #bbb;margin:5px 0px 0px 5px;
}
.globalMsg h5 img{
	position:relative;margin-bottom:-3px;margin-right:3px;
}
input, select, textarea {
	border:1px solid #999;
	box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box; 
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#f9f9f9;height:auto;
} 
input:focus, select:focus, textarea:focus {
	-moz-box-shadow: 0 0 2px #137cb0;
	-webkit-box-shadow: 0 0 2px #137cb0;
	box-shadow: 0 0 2px #137cb0;
	border:1px solid #10628b;outline:#10628b;
}
.hidden{
	display:none;
}
.warningtext,.errortext,.messagetext{
	padding-left:23px;font-size:11px;font-family:Arial,Helvetica,sans-serif;display:none;
}
.membersNote{
	width:275px;padding:10px;background:#fff;border:1px solid #aaa;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:10px;font-weight:normal;margin-top:10px;
}
#ajaxLoadImg{
	position:relative;left:50%;top:40%;margin-left:-16px;margin-top:-16px;display:hidden;	
}
#blackout{
	position:absolute;display:block;top:0px;left:0px;width:100%;height:100%;z-index:10;background-image:url('../img/bgTile.png');
}
#validationError{
	position:absolute;display:block;min-width:100px;height:30px;background:#ebb3b3;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#validationError span{
	font-size:11px;color:#333;vertical-align:top;margin-top:2px;display:block;margin-left:2px;
}
.reqHistoryItem{
	background:#eee;padding:5px;width:290px;border:1px solid #ddd;
}
.reqHistoryItem.even{
	background:#f4f2f2 !important;
}
#visitorReq .reqHistoryItem{
	width:310px;
}
.formInfo{
	padding:0;margin:0;font-size:10px;font-style:italic;
}
.sortOptions{
	font-size:12px;text-align:right !important;display:block;
}
.formInfo b{
	padding:0;margin:0;font-size:11px;font-style:italic;
}
/*
.membersFormsInput .memberChkBox{
	width:auto;border:0;background:0;
}
*/
.membersFormsInput .memberRadioBox{
	width:auto;border:0;background:0;
}
.membersFormsInput {
	width:320px;
}
.membersFormsInput #ACardAmount, .membersFormsInput #StartDate, .membersFormsInput #EndDate, .membersFormsInput #visamount{
	width:95px;
}
.membersForms,.membersFormsInput  {
	margin:0;
}
/*
.membersFormsInput table {
	margin-bottom:20px;
}
.membersFormsInput table:after {
  content: "";
  display: table;
  clear: both;
}
*/
.membersFormsInput td,.membersForms td{
	padding:5px;font-size:11px !important;
}
td.table_facMain_col1, td.table_facMain_colSpan2 {padding:5px 0!important;}
td.table_facMain_col2 {padding:5px 0!important;width:200px!important;}
.membersFormsInput table{
	width:310px;
}
.membersFormsInput table img {
	margin-bottom:-4px;
}
.membersForms table,.membersFormsInput table{
	font-size:11px;border-collapse : collapse; color:#262626;text-align:left;
}
.membersForms a img,.membersFormsInput a img{
	border:0;
}
.membersForms table {
	background:#eceded;
}
.membersForms td{
	padding:5px;
}
.membersForms tr:hover{
	background:#bdc6ca !important;
}
/*
input[type="checkbox"] {
	width:auto !important;vertical-align: bottom;position: relative;top: -1px;
    *overflow: hidden;
}
*/
input[type="checkbox"]{
    width: 17px !important;
    height: 17px !important;
    font-size: 18px;
    border: 1px solid #333 !important;
    margin: 0 10px;
}
input[type="radio"] {
	width:auto !important;border:none !important;vertical-align: middle;position: relative;top: -1px;
    *overflow: hidden;
}
.formLabel input {
	margin-right:5px;
}
.formLabel{
	font-size:10px;font-weight:normal;
}
#helpBtn{
	position:relative;margin-top:-40px;float:right;font-size:10px;
}
#helpBtn img{
	margin-bottom:-4px;
}
#printBtn{
	position:relative;margin-top:-32px;float:right;font-size:10px;
}
#printBtn img{
	margin-bottom:-4px;
}
#calendarBtn{
	position:relative;margin-top:-32px;float:right;font-size:10px;
}
#calendarBtn img{
	margin-bottom:-4px;
}
/*  Hide Audit Log and Help button #auditLogBtn */
#helpBtn, #depricatedBrowser, p.membersNote, p.insert_how {
	display:none;
}
#collapsible{
	position:relative;margin-right:2px;font-size:10px;width:18px;display:inline-block;
}
#collapsible img{
	/*margin-bottom:-4px;*/
}
#auditLogBtn{
	position:relative;margin-top:-40px;float:right;font-size:10px;margin-right:45px;
}
#auditLogBtn img{
	margin-bottom:-4px;
}
span#auditLogBtn {
	text-align:right;
}
/*
.btn-subcontainer{
	clear:both;display:block;width:200px;height:50px;text-align:left;
}
.btn-containernew{
	text-align:left;
}
.btn-subcontainer .chk-sendemail{
	width:95px;position:absolute;
}
.chk-sendemail label{
	margin-top:9px;margin-left:5px;
}
.btn-subcontainer .btn-submit,.btn-subcontainer .btn-cancel{
	margin-left:110px;position:absolute;text-align:left;padding-bottom:10px;padding-top:10px;
}
div.btn-cancel {clear:left;float:left;}
.btn-subcontainer .btn-cancel{
	margin-left:160px;
}
.btn-cancel a:link,.btn-cancel a:hover,.btn-cancel a{
	margin-left:10px;
}
*/
.btn-subcontainer{
	clear:both;display:block;width:100%;margin:10px 0;overflow: auto;zoom: 1;
}
.chk-sendemail,.btn-submit,.btn-cancel{
	float:left;display:inline-block;margin-right:10px;min-height: 28px;
}
.btn-submit a:link,.btn-submit a,.btn-cancel a:link ,.btn-cancel a{
	font-size:11px;text-decoration:none;background:#f4f7f8;color:#444;padding:4px;border:1px solid #666;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.btn-submit a:hover,.btn-cancel a:hover,.btn-submit2 a:hover {
	-moz-box-shadow: 0 0 2px #137cb0;
	-webkit-box-shadow: 0 0 2px #137cb0;
	box-shadow: 0 0 2px #137cb0;
	padding:4px;color:#222;background:#ccc;border:1px solid #10628b;text-shadow: 0px 1px 0px #eee;
	filter: dropshadow(color=#eee,offX=0,offY=1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.globalMsg{
	text-align:left;position:absolute;display:block;top:0%;left:0px;width:500px;height:25px;z-index:15;display:none;
}
.globalMsg.warn{
	background:#feefb3;border:1px dashed #9f6000;color:#9f6000;
}
.globalMsg.error{
	background:#ffbaba;border:1px dashed #d8000c;color:#d8000c;
}
.globalMsg.msg{
	background:#dff2bf;border:1px dashed #4f8a10;color:#4f8a10;
}
.globalMsg input{
	margin:5px;padding:4px;margin-bottom:15px;
}
#globalPrompt{
	text-align:center;position:absolute;display:block;left:50%;width:300px;height:120px;background:#edf5f4;margin-left:-150px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:1px dashed #dedddd;z-index:15;
}
#globalPrompt h5 {
	padding:0;margin:15px;width:270px;font-size:10px;display:block;height:30px;line-height:1.3;
}
input#globalPromptConfirm, input#globalPromptCancel {
	display:block;height:40px;width:70px;
}
input#globalPromptConfirm {
	float:left;margin-left:70px;
}
input#globalPromptCancel {
	float:right;margin-right:70px;
}
.membersH3Titles{
	width:310px;margin-left:0;margin-bottom:8px;
}
.inputWidth{
	width:310px;
}
/*TOP ROW HEADINGS*/
.membersForms input,.membersForms textarea,.membersForms select,
.membersFormsInput input,.membersFormsInput textarea,.membersFormsInput select{
	border-style: solid;border-width: 1px;color: #626262;font-size: 11px;padding-left:3px;
}
.membersForms .search_results_heading {
	font-weight:600;
	background:none repeat scroll 0 0 #DEDDDD;
	border-bottom: 1px solid #858E92;
	font-style:normal;
}
.table_fltLst_tr1 td, .table_aCrdList_tr1 td, .table_facLst_tr1 td, .table_visLst_tr3 td, .table_contMgLst_tr1 td, .table_EOTaCrdList_tr1 td{
	font-weight:600;
	background:#dedddd;
	border-bottom:1px solid #858e92;
	font-style:normal;
}
.table_visLst_tr1 td{
	font-weight:600;
	background:#dedddd;
	font-style:normal;
}
.table_fltLst_tr1, .table_aCrdList_tr1, .table_facLst_tr1, .table_visLst_tr1, .table_visLst_tr3, .table_EOTaCrdList_tr1 {
	border-bottom:1px solid #858e92;
}
tr.table_visLst_tr4 td {
	background-color:#dedddd;
	border-bottom: 1px solid #858e92;
}
tr.table_visLst_tr4 td.table_visLst_col1 {
	width:100%;
}
/* LOGIN PAGE */
form#forgotLogin h3 {
	width:300px;
	border:none;
}
form#loginPage, form#forgotLogin {
	display:block;
	border:1px dashed #aaa;
	width:300px;
	padding:20px;
	margin:20px 0 0 0;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
#loginPage .table_heading_left{
	font-weight:600;
}
.table_heading_left {
	width:95px;
}
#loginPage .td-username input,#loginPage .td-password input, #forgotLogin input.table_content_box {
	width:160px;
}
label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
label label {
	padding-left:0;
	margin-left:-15px;
}
label input {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}
span.visitorwithpass
{
	color:red;
}
table.table_EOTaCrdList1, table.table_docList1, table.table_reqSearch1, table.table_contractorList1, form#tenantDirectory table.table_content_box, table.table_nonTenList, form#reportListForm table.table_content_box, table.table_carPrkLst1, table.table_fltLst1, table.table_acCardList1, table.table_visLst1, table.table_facLst1, table.table_cltLst, table.table_usrList1, table.table_contMgLst1  {
	width:98%;
}
.filterContainer {
	width:98%;}
/*** Request list table td's formatting width 
.table_fltLst_col0, .table_aCrdList_col0, .table_facLst_col0, .table_visLst_col0, .table_carPrkLst_col0 {
	width:2%;
	text-align:center;
}
td.table_fltLst_col1, td.table_visLst_col1, td.table_facLst_col1, td.table_aCrdList_col1, td.table_carPrkLst_col1  {
	width:6%;
}
.table_fltLst_col2,.table_aCrdList_col2,.table_facLst_col2,.table_visLst_col2, .table_carPrkLst_col2 {
	width:9%;
	font-style:italic;
}
.table_fltLst_col3,.table_aCrdList_col3{
	width:20%;
}
td.table_aCrdList_col5, td.table_facLst_col5 {
	width:14%;
}
.table_EOTaCrdList_col4, td.table_fltLst_col4 {
	width:40%;
}
td.table_fltLst_col6 {

	width:19%;
}
td.table_aCrdList_col4 {
	width:25%;
}
td.table_aCrdList_col6 {
	width:19%;
}
td.table_visLst_col4, td.table_visLst_col5, td.table_visLst_col6 {
	width:17%;
}
td.table_visLst_col7 {
	width:17%;
}
td.table_carPrkLst_col4 {
	width:44%;
}
td.table_carPrkLst_col5 {
	width:141%;
}
td.table_facLst_col3 {
	width:31%;
}
.table_facLst_col7,.table_facLst_col8{
	width:6%;
}
td.table_facLst_col9 {
	width:17%;
}
.table_tenLst_col1 {
	width:7%;
}
.table_tenLst_col3, .table_cltLst_col3, .table_usrList_col3  {
	width:11%;
}
.table_tenLst_col4, .table_cltLst_col4, .table_usrList_col4   {
	width:2%;
}
/********************************************************************/
/* REQ DETAILS BOXES ON CREATE/UPDATE */
.table_reqDetails{
	display:block;
	border:1px dashed #526872;
	background:#f4f9fb;
	width:310px !important;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}
.table_reqD_tr1 .table_reqD_col1,.table_reqDetails .table_reqD_col11{
	font-weight:bold;
	width:95px;
}
.table_reqDetails .table_reqD_col22{
	font-weight:normal;
}
.table_reqD_tr2 .table_reqD_col1{
	vertical-align:top;
}
.table_reqDetails .table_reqD_tr1,.table_reqDetails .table_reqD_tr2,.table_reqDetails .table_reqD_tr3{
	background:#f4f9fb;
	font-size:10px;
}
.table_reqDetails .table_reqD_col4, .table_reqDetails .table_reqD_col4{
	font-weight:bold;
}
.table_reqDetails .table_reqD_col2{
	font-weight:bold;
}
.table_reqD_col1{
	width:95px;
}
.membersFormsInput td.table_reqD_col1 {
	width:150px; 
	vertical-align:top;
}
.membersFormsInput td.table_reqD_col2 {
	vertical-align:top;
	width:100px;
}
.membersFormsInput td.table_reqD_col3 {
	vertical-align:top;
}
.table_visLst_tr4 img {
	padding-right:8px;
}
.membersForms tr.table_aCrdList_tr1 td, .membersForms tr.table_fltLst_tr1 td, .membersForms tr.table_facLst_tr1 td, .membersForms tr.table_carPrkLst_tr2 td, .membersForms tr.table_visLst_tr3 td{
	padding-left:0px;
}
.membersForms tr.table_aCrdList_tr1 td.table_fltLst_col0, .membersForms tr.table_aCrdList_tr1 td.table_aCrdList_col0, .membersForms tr.table_fltLst_tr1 td.table_fltLst_col0 {
	padding-left:5px;
}
td.table_aCrdList_col4, tr.table_fltLst_tr2 td.table_fltLst_col3, tr.table_fltLst_tr2 td.table_fltLst_col4 {
	padding-left:8px;
}
/* RETAIL PROMOTIONS REGISTRATION*/
#promoReg .table_heading_left{
	width:95px;font-weight:bold;vertical-align:top;
}
/* NON TENANT REGISTRATION*/
#nonTenantReg .table_heading_left{
	width:95px;font-weight:bold;vertical-align:top;
}
#nonTenantReg .table_content_box{
	width:200px;
}
#nonTenantReg .membershipEndDateBox input.table_content_box {
	width:100px;
}
/* CONTACT FORM*/
#contactForm .table_heading_left{
	width:95px;font-weight:bold;vertical-align:top;
}
#contactForm .table_content_box{
	width:200px;
}
/* FORGOT PASSWORD */
#forgotLogin .table_heading_left{
	width:95px;font-weight:bold;vertical-align:top;
}
#forgotLogin .table_content_box{
	width:200px;
}
/*TENANT DIRECTORY */
#tenantDirectory .tenantDirectory_tr1, .table_contractorList_tr1 {
	background:#dedddd !important;border-bottom:1px solid #858e92 !important;font-weight:bold;
}
.sortOptions {
	margin-bottom:8px;font-size:11px;
}
/* Attach document list request */
td.table_fau_col2 a {
	font-size:9px;
}
/* Jamie amendments */
.table_vis_tr5x td {
	border-top:1px solid #ccc;
}
td.table_emailTemp_col1 {
	width:200px;
}
td.table_content textarea#content {
	width:420px;
}
div.chk-sendemail label {
	font-size:12px !important;padding-top:6px;
}
div#terms #content {
	width:300px;line-height:1.8;
}
div#terms {
	margin:10px 0 0 0;padding:0;
}
div#terms a {
	padding-left:5px;
}
td.table_fau_col2 textarea, td.table_ac_col2 textarea, td.table_fac_col2 textarea, td.table_vis_col2 textarea, td.table_cp_col2 textarea {
	height:70px;
}
.table_facMain_col2 textarea {height:70px;width:200px;}
/** AJAX **/
.reqAjaxDetails{
	width:180px;padding:5px;border:2px solid #c9c9c9;min-height:140px;position:absolute;background:#f2f2f2;opacity: 0.86;
}
/* AJAX POPUPS */
.reqAjaxDetails h4, .reqAjaxDetails p, .reqAjaxDetails .floatLeft, .reqAjaxDetails .floatRight, .reqAjaxDetails, .ajaxStatusBar span {
	font-family: Verdana,Helvetica,sans-serif;font-size:10px;text-align:left;
} 
.reqAjaxDetails p {
	float:left;padding-top:0px;margin-top:0px;opacity: 1;line-height:2;
}
.ajaxStatusBar {
	font-weight:bold;text-align:left;width:100%;height:20px;padding:5px 0 0 0;background:#dae6e5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;opacity: 1;margin-bottom:5px;
}
.ajaxStatusBar span{
	float:right;width:80px;margin-top:0;
}
.ajaxP1,.ajaxP2{
	width:100%;padding:0;margin:0;
}
.reqAjaxDetails h4{
	padding-top:4px;border-bottom:1px dashed #aaa;text-shadow: 0px 1px 0px #bbb;margin:0 0 3px 0;padding-bottom:3px;
}
.reqAjaxDetails .floatRight{
	float:right;
}
.reqAjaxDetails .floatLeft{
	float:left;
}
.loadingGif{
	display:none;
}
#enableEnterSubmit{
	position:relative;margin-top:3px;margin-left:3px;
}
.hide{
	display:none !important;
}
.tenAdminOptions{
	background: none repeat scroll 0 0 #ECEDED;border-radius: 5px 5px 5px 5px;height: 16px;width:560px;margin: 5px 0px 5px 5px;padding: 10px 0px 10px 10px;
}
.tenAdminOptions a{
	margin-right:20px;
}
.tenAdminOptions label{
	margin-left:220px;margin-right:10px;margin-top:-14px;
}
.btn-submit2 a:link,.btn-submit2 a{
	font-size:11px;text-decoration:none;background:#f4f7f8;color:#444;padding:4px;border:1px solid #666;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
tr.table_tenUp_tr5 td.table_tenUp_col2 textarea.table_content_box {
	height:100px;
}
/*DIRECTORY ITEMS*/
.directoryItem{
	float:left;
}
.directoryItemWrap{
	width:350px;
}
#tenDetails{
	width:70%;float:left;
}
#tenDetails ul{
	list-style:none;margin-left:-10px;
}
#tenDetails span .spanTitle{
	font-weight:bold;width:50px;
}
.directoryList{
	list-style:none;
}
#operatingHours{
	display:none;
}
#tenName h4{
	margin:0;padding:0;font-size:14px;
}
#tenLogo{
	float:right;
}
#tenLogo img{
	width:100px;height:100px;
}
.directoryItemWrap span span{
	width:50px;float:left;
}
#tenWebTitle {
	font-weight:bold;
}
#hourInfo{
	padding:5px;border-radius:5px;background:#eee;border:1px solid #ddd;list-style:none;text-align:right;z-index:2;
}
#operatingHours{
	list-style:none;
}
#operatingHours .tenDay{
	float:left;width:50px;
}
form#contentMngmtEdit textarea {
	width:800px;height:400px;
}
/****   EOT FORM          **************/
.table_ac_tr2 .table_ac_col1
{
	width:100px;
}
	td.table_ac_col1
{
	line-height:2;
}
.table_EOTaCrdList_col3
{
	width:200px;
}
.table_EOTaCrdList_col6
{
	width:160px;
}
.table_EOTaCrdList_tr1 td
{
	padding-left:0;margin-left:0;
}
.table_EOTaCrdList1 .table_fltLst_col5
{
	width:150px;
}
input#date1, input#date2
{
	width:110px;
}
/* MAINTENANCE REQUEST FORM */
.table_fau_col1{
	width:95px;font-weight:bold;vertical-align:top;
}
.table_fau_tr1 .table_fau_col4, .table_fau_tr2 .table_fau_col4{
	font-weight:bold;
}
.table_fau_tr1 .table_fau_col2 input, .table_fau_tr1 .table_fau_col2 select, .table_fau_tr1 .table_fau_col2 textarea,
.table_fau_tr2 .table_fau_col2 select , .table_fau_tr2 .table_fau_col2 input, .table_fau_tr4 .table_fau_col2 select,
.table_fau_tr3 .table_fau_col2 input{
	width:200px;
}
.table_fau2 .table_fau_col2 select{
	width:200px;
}
.table_fau1 .table_fau_tr1{
	border:1px solid #858e92;background:#f4f9fb;border-bottom:none;
}
.table_fau1 .table_fau_tr2{
	border:1px solid #858e92;background:#f4f9fb;border-top:none;
}
.table_fau1 .table_fau_col2{
	width:200px;
}
.table_fau1 .table_fau_col3{
	width:0px;
}
.table_ac1 .table_ac_tr2 .table_ac_col1{
	font-weight:normal;vertical-align:top;
}
.membersFormsInput #ReqLocFloor{
	margin-bottom:7px;
}
.table_fau_tr1 #ReqStatus{
	width:200px;
}
.table_fau2 .table_fau_tr2 .table_fau_col1{
	vertical-align:top;
}
/*FACILITY REQUEST FORM */
.table_fac1 .table_fac_tr1{
	border:1px solid #858e92;background:#f4f9fb;border-bottom:none;
}
.table_fac1 .table_fac_tr2{
	border:1px solid #858e92;background:#f4f9fb;border-top:none;
}
.table_fac1 .table_fac_col4{
	font-weight:bold;
}
.table_fac_col1{
	width:95px;font-weight:bold;vertical-align:top;
}
.table_fac_col2 input,.table_fac_col2 select,.table_fac_col2 textarea{
	width:200px;
}
.table_fac_col2 #StartTime,.table_fac_col2 #EndTime{
	width:75px;
}
.dropDownDate1, .dropDownDate2, .dropDownTime, .dropDownDuration
{
	width:20px;
}
#GroupBookingTime
{
	font-family:Monaco,"Lucida Console", monospace;
}
/*ACCESS CARD REQUEST FORM */
.table_ac_col1{
	width:95px;font-weight:bold;vertical-align:top;
}
.table_ac_tr32 textarea{
	width:300px;height:50px;
}
.table_ac_col2 input,.table_ac_col2 select{
	width:200px;
}
.table_ac_col2 textarea{
	width:200px;
	display:block;
}
.table_ac4 .table_ac_tr3 .table_ac_col2 input{
	width: auto;
}
.table_ac4 .table_ac_tr1 .table_ac_col2 .table_ac_text1{
	width:125px;
}
.table_ac4 .table_ac_tr1 .table_ac_col2 .table_ac_text2{
	width:62px;
}
.table_ac4 .table_ac_tr3 .table_ac_col2{
	font-size:10px;font-style:italic;
}
.table_ac_col2 #tachk70{
	width:auto;
}
.table_ac4 .table_ac_col2 .formInfo{
	display:inline;vertical-align:top;
}
.table_ac4 .table_ac_col2 {
	padding:0;	
}
.table_ac4 .table_ac_col2 {
	width:200px;padding:0;margin:0;	
}
.table_ac4 .table_ac_col2 label {
width:200px;
}
.table_ac4 .table_ac_col1 {
	white-space:nowrap;
}
/*VISITOR REQUEST FORM */
.table_vis_col1{
	width:95px; min-width:95px;font-weight:bold;vertical-align:top;
}
.table_vis_col2 input, .table_vis_col2 textarea,.table_vis_col2 select {
	width:200px;
}
.table_vis_tr7 .table_vis_col2 input {
	width:auto;
}
.table_vis1 .table_vis_tr2 .table_vis_col4, .table_vis1 .table_vis_tr3 .table_vis_col4,
.table_vis3 .table_vis_tr1 .table_vis_col3 ,.table_vis3 .table_vis_tr1 .table_vis_col5{
	width:95px;font-weight:bold;
}
.table_vis_col1 textarea{
	width:200px;
}
.table_vis2 #Visitors{
	width:200px;
}
.table_vis_col1x{
	width:50px;min-width:50px;
}
.table_vis_col2x input{
	width:100px;margin-left:7px;
}
.table_vis_col3x input{
	width:25px;
}
.table_vis_tr1x{
	font-weight:bold;
}
.table_vis3 .table_vis_col5x, .table_vis3 .table_vis_col4x{
	width:40px;
}
.table_vis3 .table_vis_col2x{
	width:110px;
}
.table_vis3 .table_vis_tr2x .table_vis_col1x,.table_vis3 .table_vis_tr3x .table_vis_col1x,.table_vis3 .table_vis_tr4x .table_vis_col1x{
	width:95px;font-weight:bold;
}
.table_vis_col1x {
	font-style:normal;
}
.table_vis3 .table_vis_col3x{
	width:40px;
}
#visitorReq .timeStamp{
	display:none;position:absolute;margin-left:20px;margin-top:-15px;
}
.table_vis3 .table_vis_col4x{
	display:none;
}
.table_vis3{
	display:block;width:500px;
}
.table_vis2 .table_vis_col1 h3{
	padding-top:5px;
}
/* REQUEST SEARCH FORM */
#reqSearchForm,#reqSearchForm table{
width:610px;
}
.table_reqSearch_col1,.table_reqSearch_col4{
	width:85px;font-weight:bold;vertical-align:top;
}
.table_reqSearch1 input, .table_reqSearch1 select, .table_reqSearch2 select{
	width:200px;
}
.table_reqSearch1 input#SearchStartDate, .table_reqSearch1 input#searchEndDate {
	width:95px;
}
.membersForms .search_results_heading{
	font-weight:600;background:#dedddd;border-bottom: 1px solid #858e92;font-style:normal;
}
.listSortOptions{
	width:600px;text-align:left;padding:10px 78px 20px 0;height:40px;border-top:1px dashed #aaa;margin-top:15px;
}
#reqSearchForm .listSortOptions a,#reqSearchForm .listSortOptions a:link{
	font-size:10px;text-decoration:none;background:#f4f7f8;color:#444;padding:3px;border:1px solid #666;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;margin-right:2px;
}
#reqSearchForm .listSortOptions a:hover{
	-moz-box-shadow: 0 0 2px #137cb0;
	-webkit-box-shadow: 0 0 2px #137cb0;
	box-shadow: 0 0 2px #137cb0;
	padding:3px;color:#222;background:#ccc;border:1px solid #10628b;text-shadow: 0px 1px 0px #eee;
	filter: dropshadow(color=#eee,offX=0,offY=1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;margin-right:2px;
}
#reqSearchForm .search_results_row1,#reqSearchForm .search_results_row2{
	vertical-align:top;
}
/* AJAX POPUPS SEARCH FORM */
.reqAjaxDetails p{
	float:left;
	padding-top:0px;
	margin-top:0px;
	opacity: 1;
}
.priorityHigh{
	color:#d88838;
	opacity: 1;
}
.priorityMedium{
	color:#eeac0f;
	opacity: 1;
}
.priorityLow{
	color:green;
	opacity: 1;
}

.reqHistoryItem{
	/*width:168px;*/
	font-size:11px;
	padding:5px;
}
.reqHistoryItem h5{
	margin:0;
	padding:0;
	font-size:11px;
}
.reqHistoryItem p{
	margin:0;
	padding:0;
}
.filterContainer {
	background:#eceded;
	height:45px;
	margin: 5px 0px 5px 0px;
	padding:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.filterOptionLabel {
	margin-left:10px;
	display: none;	
}
.filterClearLabel,.selectPrintLabel,.printLabel{
	text-align:right;
	float:right;
}
.selectPrintLabel{
	padding:9px;
}
.printLabel{
	padding:9px 0px 9px 9px;
}
.filterOptionLabel, .filterByLabel{
	margin-top:9px;
	float:left;
}
.filterOptionLabel, .filterClearLabel, .filterByLabel{
	margin-bottom:10px;
}
.btn-submit2 a:link,.btn-submit2 a{
	font-size:11px;
	text-decoration:none;
	background:#f4f7f8;
	color:#444;
	padding:4px;
	border:1px solid #666;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.btn-submit2 a:hover {
	-moz-box-shadow: 0 0 2px #137cb0;
	-webkit-box-shadow: 0 0 2px #137cb0;
	box-shadow: 0 0 2px #137cb0;
	padding:4px;
	color:#222;
	background:#ccc;
	border:1px solid #10628b;
	text-shadow: 0px 1px 0px #eee;
	filter: dropshadow(color=#eee,offX=0,offY=1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.btn-submit2{
	padding-bottom:10px;
	padding-top:10px;
}

.selectedRow{
	background-color:#93dbf7 !important; 
}
.selectedRow:hover{
	background-color:#93dbf7 !important;
}
.reqClassSub{
	display:none;
}
/****** default styles *******/
@media screen and (min-width: 0px) and (max-width: 5000px) {
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
*
{
	box-sizing:border-box;
}
body {
	margin:0;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-12, .col-sm-3, .col-sm-6, .col-sm-9, .col-md-2, .col-md-6, .col-md-10, .col-lg-2, .col-lg-6 .col-lg-10 {	
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float:left;
}
}
/*******  toggle helpdesk nav *************/
@media screen and (min-width: 0px) and (max-width: 768px) {
.hidden-mobile {display:none;}
#subnav {
	display:none;
	position:absolute;
	z-index:10000;
	right:0px;
	background-color:#fff;
	-moz-box-shadow: 0px 7px 15px 2px #111;
	-webkit-box-shadow: 0px 7px 15px 2px #111;
	box-shadow: 0px 7px 15px 2px #111;
}
#memberDrop {width:100%;float:left;clear:left;}
#memberDrop ul {background-color:#f4f1ea;border-bottom:1px solid #666;}
#memberDrop ul li a {padding:10px 8px 8px 12px;line-height:2;}
#subnav h3, #memberDrop h3 {width:210px;margin:0;padding:20px 8px 8px 12px;}
li#navStyle {display:none;}
.navclosed a {
	float:right;
	width:56px;
	height:46px;
	margin:0px;
	padding:0px;
	background:#ccc url('http://demo.ebuilding.com.au/jd/www_5008/5008_images/navopen.jpg') no-repeat left top;
	z-index:10001;
}
.navclicked a {
	position:absolute;
	top:0px;
	right:0px;
	width:50px;
	height:50px;
	margin:0 240px 0 0;
	padding:0px;
	background-color:transparent;
	background-image: url('http://demo.ebuilding.com.au/jd/www_5008/5008_images/navclose.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	z-index:10001;
}
#subnav ul.mainnav, #subnav #memberDrop ul li ul {
	/*position:absolute;
	top:0;
	right:0;*/
	float:left;
	clear:left;
	width:230px;
	margin:0;
	padding:0;
	list-style:none;
}
#subnav ul.mainnav li, #subnav #memberDrop ul li, #subnav #memberDrop ul li li {
	float:left;
	clear:left;
	/*position:relative;*/
	margin:0;
	padding:0;
	list-style:none;
	padding:0;
	-webkit-transition:color 0.3s ease-in-out, background-color 0.2s ease-in-out;
    -moz-transition:color 0.3s ease-in-out, background-color 0.2s ease-in-out;
    -o-transition:color 0.3s ease-in-out, background-color 0.2s ease-in-out;
    transition:color 0.3s ease-in-out, background-color 0.2s ease-in-out;
	-webkit-transition:color 0.3s ease-in-out, border-color 0.2s ease-in-out;
    -moz-transition:color 0.3s ease-in-out, border-color 0.2s ease-in-out;
    -o-transition:color 0.3s ease-in-out, border-color 0.2s ease-in-out;
    transition:color 0.3s ease-in-out, border-color 0.2s ease-in-out;
	opacity: 1.0;
}
#subnav ul.mainnav li a {
	display:block;
	/*height:51px;*/
	padding:15px 8px 8px 12px;
	width:210px;
	margin:0;
	background-color:#fff;
	font-family:'news_cycleregular', Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	transition: background .10s ease-in-out;
	-moz-transition: background .10s ease-in-out;
	-webkit-transition: background .10s ease-in-out;
	opacity: 1.0;
}
#subnav ul.mainnav li a:hover {
	background-color:#f4f1ea;
}
#subnav ul.mainnav ul, #subnav #memberDrop ul, #subnav #memberDrop ul ul {
	margin:0;
	padding:0;
	clear:left;
}
#subnav ul.mainnav_mid li { 
	margin:5px 0 5px 12px;line-height:3;
}
.col-xs-12, .col-sm-3, .col-sm-9, .col-md-2, .col-md-10, .col-lg-2, .col-lg-10 {	
  padding-left: 5px;
  padding-right: 5px;
}
}
/******* Helpdesk nav desktop ********/
@media screen and (min-width: 769px) and (max-width: 5000px) {
.hidden-desktop {display:none;}
/*SUBNAV ITEMS */
#subnav ul {
	list-style:none;
	margin:0 0 0 20px;
	padding:10px 0 0 0;
}
#subnav ul#memberoptions {
	margin-top:-4px;
}
#subnav ul ul {
	margin:0;
	padding-left:0;
}
#subnav li {
	text-align:left;
}
#subnav li a {
	color:#555;
	text-decoration:none;
	font-size:12px;
}
#membernavigation li a{
		line-height:2;
}
#subnav h3{
	width:150px;
	display:block;
	float:left;
	padding-top:0;
	margin-bottom:2px;
}
 ul.subnav li img {
	border:none;
	margin-top:5px;
}
#main h3 {
	margin-bottom:12px;
}
#subnav li h3 {
	padding-bottom:4px;
}
.mainnav ul{
	margin-left:0px;
}
.mainnav_top {
	margin-top:0px;
}
nav#memberDrop h3 img {
	margin:0 5px -3px 10px;
}
nav#memberDrop {
	margin:-10px 0 10px 0;
	padding:0;
}
#buildingoptions{
	display:block;
	clear:both;
	width:150px;
	background-color: rgb(236, 237, 237);
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	margin:0 0 0 18px;
	padding:0 0 9px 0;
}
li#buildingname {
	padding:0 0 8px 0;
	margin:0 0 0 0;
	text-align:left;
	font-size:11px;
}
#buildingname img{
	margin:0 3px 0 5px;
	padding:0;
}
/* user nav dropdown */
#memberDrop {background:#FFF;float:left; z-index:2; height:60px;}
#memberDrop  ul {text-align:center; background:#fff; z-index:2;}
#memberDrop  ul li {width:150px; float:left; display:inline; background:#fff;}
#memberDrop  ul li a {display:block;padding:0px 25px;color:#444;}
#memberDrop  ul li ul {position:relative; top:0px; width:150px;background:#FFF;}
#memberDrop  ul li ul li {width:148px; border:1px solid #aaa; border-top:none;}
#memberDrop  ul li ul li a {padding:5px 0px 5px 5px;color:#444;}
#memberDrop  ul li ul li:hover a {background:#F7F7F7;}
#memberDrop  ul li ul.fallback {display:none;}
#memberDrop  ul li:hover ul.fallback {display:block;}
.style1 .subnav li{
	float:left;
	width:45px;
}
#navStyle span{
	font-size:12px;
	color:#444;
	margin:0 0 0 5px;
	padding:0;
	line-height:2;
}
#navStyle #navStyleOption{
	background:#F7F7F7;
}
#navStyle:hover{
	background:#F7F7F7;
}
#memberDrop li#navStyle {
	display:none;
}
#optionLink1, #optionLink2{
	padding:0px;
	text-align:center;
	margin:3px;
	width:53px;
	height:12px;
	float:left;
	line-height:0.8;
	border:solid 1px #aaa;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#optionLink1:hover, #optionLink2:hover{
	background:#F4F7F8;
}
#buildingChanger{
	width:120px;
}
#buildingChanger .btn-submit a{
	width:142px;
	margin:0 auto;
	text-align:center;
}
#buildingChanger #currentBuilding{
width:110px;
text-align:center;
display:block;
height:10px;
font-size:12px;
color:#444;
margin-top:3px;
}
#buildingChanger #changeBuilding{
	width:148px;
	height:20px;
	font-size:12px;
	color:#444;
	background:#fff;
}
/**** New Responsive Subnav *****/
#subnav {width:90%;margin:0 auto;}
.row #subnav h3, #subnav li, #subnav ul.mainnav, nav#memberDrop ul {margin-right:0;margin-left:0;padding-right:0;padding-left:0;width:100%;}
#memberDrop ul li, #subnav ul.mainnav li {width:100%;clear:left;}
#memberDrop h3 {border:none;margin-bottom:0;padding-bottom:0;}
ul {-webkit-padding-start:0;}
}
/*******  xs *************/
@media screen and (min-width: 0px) and (max-width: 768px) {
.col-xs-12 {width:100%;}
form#forgotLogin, form#loginPage, form#membermngmtForm, form.membersFormsInput {margin:0 auto;}
h3 {padding-left:20px;width:100%;}
form td {vertical-align:top;}
.ajaxLink img {display:none;}
form#membermngmtForm {width:360px;padding:0;}
div.inputWidth {width:360px;margin:0 auto;}
tr.table_ac_tr1 td.table_ac_col1 {width:310px !important;white-space:normal;}
div.btn-submit {margin:20px 0 20px 35%;}
div.btn-submit a {padding:15px 35px !important;}
td.table_facMain_col1 {width:95px!important;}
/*td.table_facMain_col2 {padding:200px!important;}*/
}
/*******  sm *************/
@media screen and (min-width: 769px) and (max-width: 1023px) {
.col-sm-3 {width:25%;}
.col-sm-6 {width:50%;}
.col-sm-9 {width:75%;}
.ajaxLink img {display:none;}
}
/*******  md *************/
@media screen and (min-width: 1024px) and (max-width: 1200px) {
.col-md-2 {width:20%;}
.col-md-6 {width:50%;}
.col-md-10 {width:80%;}
.col-xs-12, .col-sm-3, .col-sm-9, .col-md-2, .col-md-10, .col-lg-2, .col-lg-10 {	padding-left: 15px!important;padding-right: 15px!important;}
}
/*******  lg *************/
@media screen and (min-width: 1201px) and (max-width: 5000px) {
.col-lg-2 {width:16.66%;}
.col-lg-6 {width:50%;}
.col-lg-10 {width:83.33%;}
.col-xs-12, .col-sm-3, .col-sm-9, .col-md-2, .col-md-10, .col-lg-2, .col-lg-10 {	padding-left: 15px!important;padding-right: 15px!important;}
}
